/*
Theme Name: Twenty Thirteen Child
Theme URI: https://wordpress.org/themes/twentythirteen/
Template: twentythirteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Tags: blog,one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 2.9.1569387704
Updated: 2019-09-25 05:01:44
*/


/* **
* ========================================
* Includes Fonts
* ========================================
** */


/*
@font-face {
font-family: FontAwesome;
src: url(../fonts/font-awesome/fonts/FontAwesome.otf);
} 
*/

*{
	margin:0;
	padding:0px;
	box-sizing: border-box;
}
p {
	font-family:MuseoSans-300 !important;
}
.btn-hover:hover{
	background:#000;
	color:#fff;
	text-decoration:none;
}
a.readmore:hover {text-decoration:none;color:#92be00;}
img {
	max-width: 100%; 
}
body { 
	margin: 0;
	padding: 0 !important;
	font-family: MuseoSans;
	min-width: 320px;
	color: #000;
}

/* @font-face {
font-family: MyriadPro-Light;
src: url(fonts/MyriadPro-Light.otf);
} */

@font-face {
	font-family: MuseoSans;
	src: url(fonts/MuseoSans.otf);
}

/* @font-face {
font-family: GTWalsheimProRegular;
src: url(../fonts/GTWalsheimProRegular.ttf);
} */
.p-0 {padding:0;}

.header {
	z-index: 11111;
	padding: 30px;
	position: relative;
}

.ubermenu-nav li a {
	font-size: 15px;
	padding: 20px 23px 20px 0 !important;
	color: #000;
	font-weight: 700;
	font-family: MuseoSans;
	text-transform: uppercase !important;
}
.ubermenu-current-menu-item .ubermenu-target-text {
	color:#92be00;
}
.top-tel {
	margin-bottom: 93px;
}
.top-call {
	font-size: 15px;
	color: #7e7e7e;
	font-weight: 700;
}
.top-tell {
	font-size: 24px;
	color: #000;
	font-weight: bold;
}
.botton-get {
	background: #92be00;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 25px 42px;
	color: #fff;
}
.botton-get:hover {
	background:#000;
	color:#fff;
	text-decoration:none;
}
.ubermenu .ubermenu-target-text { }
.ubermenu-current-menu-item .ubermenu-target-text { color:#92be00 !important; }
#myCarousel {
	position: relative;
	top: -68px;
	z-index: 0;
}

#myCarousel .banner-overlay {
	background-color: rgba(0,0,0,0.3);
	position: relative;
	width: 100%;
	height: 100%;
	position: absolute;
}
#myCarousel .homeslider {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom;
	height: 640px;
	/*    text-align: center;*/
}
#myCarousel .silder-detail {
	margin-top: 290px;
	color: #fff;
	font-size: 48px;
}
#myCarousel .silder-detail h1 {
	/*    text-shadow: 0px 3px 5px rgba(150, 150, 150, 0.9);*/
	text-shadow: 1px 2px 3px #000;
    font-size: 48px;
    font-family: MuseoSans_0;
}
#myCarousel .carousel-indicators {
	position: absolute;
	bottom: 10px;
	/* right: 0; */
	z-index: 15;
	width: 25%;
	padding-left: 0;
	margin-left: 0;
	text-align: center;
	list-style: none;
	top: 39%;
	left: 70.3%;
}

#myCarousel .carousel-indicators .active {
	width: 15px;
	height: 15px;
	margin: 0;
	background-color: #fff;
}

#myCarousel .carousel-indicators li {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	/* background-color: #000\9; */
	background-color: rgba(0,0,0,0);
	border: 1px solid #fff;
	border-radius: 10px;
}
.operating {
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	position: relative;
	text-shadow: 1px 2px 3px #000;
	font-family: MuseoSans;
}
.operating:before {
	content: "";
	position: absolute;
	width: 150px;
	height: 2px;
	background: #fff;
	right: 287px;
	top: 11px;
}
.about-left {
	background: #92be00;
	padding: 52px;
	width: 470px;
	margin-top: -261px;
	border-top: 11px solid #fff;
	/*
	font-size: 40px;
	min-height: 308px;
	*/
}
.about-left h2 {
/* 	font-size: 48px;
	color: #fff;
	margin: 0;
	font-weight: 700; */
	font-size: 40px;
    color: #fff;
    font-family: MuseoSans;
    margin: 0;
    font-weight: 700;
}
.about-info {
	margin-top: 25px;
}

.about-info h2 {
	margin-top: 69px;
	font-size: 60px;
	font-weight: 900;
	margin-bottom: 32px;
}

.about-info p {
	font-size: 18px;
	font-weight: 400;
}
.about-img img {
	margin-top: 74px;
}
.readmore {
	font-size: 16px; 
	font-weight: 700;
	text-transform: uppercase;
	color: #000;
	position: relative;
	margin-right: 77px;
}

.readmore:after {
	content: "";
	background: url(/wp-content/uploads/2020/06/read-arrow.jpg);
	width: 17px;
	height: 12px;
	background-position: top;
	position: absolute;
	right: -22px;
	top: 3px;
}
a.GetQuote {
	margin-right: 25px;
	background: #92be00;
	color: #fff;
	padding: 22px 45px;
	font-size: 16px;
	text-transform: uppercase;
}
.about-read-button {
	margin-top: 63px;
}
.home-about {
	padding-bottom: 100px;
}
.plan-box {
	background: #f2f2f2;
	padding: 123px 0;
}
.box-plan{    
	background: #fff;
	padding: 39px;
	/*    min-width: 389px;*/margin-top: 25px;
}

.box-plan h2{
	font-family: MuseoSans-300;
	text-transform: uppercase;
	margin-bottom: 30px;
	margin-top: 0;
}

.box-plan img {
	margin-bottom: 32px;
}

.planbox-button a {
	font-size: 14px;
	text-transform: uppercase;
	position: relative;
	color: #000;
}
.planbox-button a:after {
	content: "";
	position: absolute;
	background: url(/wp-content/uploads/2020/06/plan-arrow.png);
	width: 35px;
	height: 35px;
	top: -9px;
	right: -51px;
}
.home-gallery {
	color: #fff;
/* 	background: #000; */
	padding-top: 86px;
	position: relative;
	margin-top: 0;
}
.home-gallery:after{
	background: #000;
    content: "";
    height: 465px;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 0;
}
.home-gallery .container-fluid {
	z-index: 1;
    position: relative;
}
.blackbox {
/* 	background: #000;
	min-height: 502px; */
}
.gallery-box {
/* 	position: relative;
	top: -418px; */
}
.gallery-box .text-center h2 {
	font-size: 60px;
	font-weight: 700;
}
.gallery-box .text-center p {
	font-size: 18px;
	margin-bottom: 83px;
	font-weight: 400;
}
.home-gallery #myCarousel {
	padding-top: 66px;
    clear: both;
	padding-left: 99px;
}
.contact_info {
	background: #000;
	padding-bottom: 65px;margin-top: 86px;
}
.contact-today {
	margin-top: 95px;
	font-size: 100px;
	text-shadow: rgb(146, 190, 0) 1px 0px 0px, rgb(146, 190, 0) 0.540302px 0.841471px 0px, rgb(146, 190, 0) -0.416147px 0.909297px 0px, rgb(146, 190, 0) -0.989992px 0.14112px 0px, rgb(146, 190, 0) -0.653644px -0.756802px 0px, rgb(146, 190, 0) 0.283662px -0.958924px 0px, rgb(146, 190, 0) 0.96017px -0.279415px 0px;
}
.footer-p {
	font-size: 40px;
	color: #fff;
	font-weight: 700;

}
.footer-hr {
	width: 162px;
	border-top: 1px solid #92be00;
	margin-top: 35px;
}
.any-questoin {
		font-family:MuseoSans_0;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	margin-top: 35px;    
}
.footer-logo-img .text-right img {
	margin-left: 15px;
	margin-bottom: 41px;
}
.footer-find-us h2 {
	font-family: MuseoSans_0;
	font-size: 18px;
	color: #8d8d8d;
	text-transform: uppercase;
	padding-bottom: 14px;
}
.footer-find-us ul li {
	margin-top: 18px;
}
.footer-find-us ul li a {
	color: #fff;
	font-size: 18px;
	font-family: MuseoSans-300;
}
.footer-find-us ul li i{
	font-size: 32px;
	color: #92be00;
	float: left;
}
.footer-find-us ul li a span {
	font-family: MuseoSans-300;
	float: left;
	margin-left: 10px;
	margin-top: 4px;
	font-weight:500;
}
.who-we-are li {
	margin-top: 3px !important;
}
.who-we-are h2 {
	margin-bottom: 25px;
}
.newletter img {
	float: left;
}
.newletter h2 span {
	float: left;
	color: #8d8d8d;
	margin-left: 25px;
	width: 85%;
	font-family: MuseoSans-300;
}
.newsletter-input .form-control {
	padding-left: 0;
	border: 0;
	background: transparent;
	border-bottom: 5px solid #92be00;
	border-radius: 0;
	padding-bottom: 24px;
}
.newsletter-input .btn {
	background: transparent;
	/* color: #fff; */
	border-bottom: 5px solid #92be00;
	margin-top: -12px;
	color: #8d8d8d;
	padding-bottom: 10px;
	border-radius: 0;
}
#contact-form .form-group { margin-bottom: 0px; }
.copyright { color: #fff; }
.cr { color: #fff; margin-top: 16px; font-family: MuseoSans-300; font-size: 16px; }
.footer-icon-new { border-top: 1px solid #8d8d8d; padding-top: 51px; }
.newletter .newsletter-input { margin-top: 32px; }
.home-copyright { margin-top: 55px; }
.home-copyright .logo { border-right: 1px solid #8d8d8d; margin-right: 31px; }
.testi-box { background: url(/wp-content/uploads/2020/06/testmo.jpg); width: 100%; height: 554px; padding: 90px; }
.box-testimonials{
	background:#fff;
	padding: 50px;
	border-top: 10px solid #92be00;
}
.testimonial_para {
	font-size:25px;    
	/* 	padding: 15px; */
	margin-bottom:30px;
}
.h2-testimo {
	font-size: 60px;
	text-transform: uppercase;
	color: #fff;
	font-family: MuseoSans;
}
.test-name {
	font-size:18px;
	font-weight:700;
	margin: 0;
	margin-bottom: 5px;
}
.testimonial_subtitle span { color:#aaaaaa;}
.testimonial {
	margin-top: 86px;
}
.testimonials {
	margin-top: 186px;
}
#myCarousel1 {
	padding-left:78px;
}
.gallery-box .carousel-control.left {
	top: 43px;
/*  left: 399px; */
	left: 10px;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
	opacity:10;
}
.gallery-box .carousel-control.right {
	background-image: linear-gradient(90deg, rgba(146,190,0,1) 0%, rgba(146,190,0,1) 100%);
    top: 43px;
    right: 73px;
    left: auto;
	opacity:10;
/*     background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x; */
}

.gallery-box .glyphicon-chevron-right:before {
	background-image: url(/wp-content/uploads/2020/06/gallery-arrow-right.png);
    content: "";
    width: 70px;
    height: 70px;
    position: absolute;
    background-color: #92be00;
    background-repeat: no-repeat;
    padding: 32px;
    border-radius: 58px;
    background-position: 31px 22px;
}
.gallery-box .glyphicon-chevron-left:before {
	background-image: url(/wp-content/uploads/2020/06/gallery-arrow-left.png);
    content: "";
    width: 70px;
    height: 70px;
    position: absolute;
    background-color: #c2c2c2;
    background-repeat: no-repeat;
    padding: 32px;
    border-radius: 58px;
    background-position: 25px 22px;}

.gallery-box .carousel-indicators {
    position: absolute;
    bottom: -86px;
    left: -123px;
    z-index: 15;
    width: 100%;
    padding-left: 0;
    margin-left: 0;
    text-align: center;
    list-style: none;
}
.gallery-box .carousel-indicators li {
    display: inline-block;
    width: 253px;
    height: 4px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: #ccc;
    border: 0;
    border-radius: 0;
}
.gallery-box .carousel-indicators .active {
    width: 251px;
    height: 9px;
    margin: 0;
    background-color: #000;
    border-radius: 0;
}
.inner-text {
    /* text-shadow: 0px 3px 5px rgba(150, 150, 150, 0.9); */
    text-shadow: 1px 2px 3px #000;
    position: absolute;
    bottom: 55px;
    color: #fff;
    font-size: 48px;
}
.inner-page-ab .about-info {
    margin-top: 25px;
    margin-left: 25px;
}
.inner-page-ab .about-img img {
    margin-top: 29px;
}
.inner-page-gray {
	background:#f2f2f2;
}
.testimonials-bottom {
	margin-top: 31px;
}
.testimonials-bottom .row {
    border-bottom: 1px solid #ccc;
    padding-bottom: 86px;
    margin-top: 62px;
}
.testimonials-bottom .about-info {
    margin-top: 48px;
}
.testimonials-detail {
	font-family: MuseoSans-300 !important;
    font-size: 24px !important;
	font-weight: 300 !important;
}
.testimonials_name_person {
    font-size: 18px !important;
    font-weight: 700 !important;
    margin-top: 22px;
    margin-bottom: 0;
}
.testimonials-company {
	font-size: 14px !important;
    font-weight: 700 !important;
    color: #92be00 !important;
}
.image-testimonials {
	margin-top: 171px;
}
.contact-page .inner-page-gray {
	    padding: 79px;
}
.inner-page-gray p {
	font-size: 20px;
    font-family: MuseoSans-300 !important;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 40px;
}
.inner-page-gray .form-control {    
	border-radius: 0;
    padding: 33px 20px;
}
.con-submit {
	border: 0;
	background:#92be00;
	border-radius: 0;
	color:#fff;
	text-transform:uppercase;
	font-size:16px;
	padding:20px 55px;
}
.inner-page-black {
	background: #000;
    margin-top: 42px;
    margin-left: -57px;
    padding: 86px 88px;
}
.green-box {
	background: #92be00;
    padding: 33px;
    color: #fff;
    font-size: 17px;
	margin-bottom: 25px;
}
.green-box a {
	color: #fff;
}
.green-box a i {
	font-size: 22px;
    margin-right: 15px;
}
.green-box-new h2 { 
    color: #8d8d8d;
    font-size: 18px;
    margin-top: 77px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 16px;
}
.green-box-new a i {
    color: #92be00;
    font-size: 30px;
    margin-right: 11px;
    margin-bottom: 10px;
}
.project-tab-content a {
/* 	position:relative; */
}
.project-tab-content a h3 {
	min-width: 208px;
    position: absolute;
    z-index: 1;
    top: 45%;
    background: #92be00;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    /* min-height: 89px; */
    left: 10%;
    padding: 56px 21px 23px 21px;
}
.project-tab-content a h3:after {
	background: url(/wp-content/uploads/2020/06/arrow-1.jpg);
    content: "";
    position: absolute;
    top: 17px;
    z-index: 1;
    width: 21px;
    height: 19px;
    right: 18px;
}
.gallery-div {
/* 	position:relative; */
}
.project-tab-content {
	position:relative;
	margin-bottom: 25px;
}
.gallery-text {
	
}
.owl-prev img, .owl-next img {
	width:25px;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
}
img.prjct-img {
    padding: 15px 0 0;
    width: 100%;
    height: 285px;
    object-fit: cover;
}
.projectcontent {
	padding: 31px 47px 0;
}
.testimonials-car { margin-top:0 !important;}

@media screen and (max-width: 959px) and (min-width: 320px){
.ubermenu-responsive-toggle, .ubermenu-sticky-toggle-wrapper { background: #92be00 !important; color: #fff !important; margin-top: 27px !important; margin-bottom: 27px !important; }
	.about-left { width: 100%; margin-top: 25px; }
	.about-info h2 { margin-top: 69px; font-size: 45px; font-weight: 900; margin-bottom: 14px; }

/* 	.top-tel, .header-center {text-align: center;}
	.top-tel {margin-bottom: 53px;margin-top: 1px;}
	.pull-left { float:none !important;}
	.pull-right { float:none !important;} */
}
@media screen and (max-width: 1200px) and (min-width: 992px) {
	.top-tell { font-size: 15px;color: #000;font-weight: bold; }
	.header-center { text-align:right; }
	.botton-get { font-size: 13px;font-weight: 700;padding: 19px 27px; }
	.top-tel { margin-bottom: 75px; }
	.ubermenu-nav li a { padding: 20px 9px 20px 0 !important; }
	.home-silder { margin-top: 36px; }
	.newletter h2 span {width: 70%;}
	
}
@media screen and (max-width: 992px) and (min-width: 768px) {
	.header-center { text-align:right; }
	.home-silder { margin-top: 36px;}
	.botton-get {background: #92be00;font-size: 13px;font-weight: 700;text-transform: uppercase;padding: 25px 45px;color: #fff;}
	.ubermenu-nav li a { padding: 31px 9px 20px 0 !important; }
	.contact-today { margin-top: 95px; font-size: 70px;}
	.footer-p { font-size: 20px; }
    .footer-logo-img .text-right { text-align:left;}
	/* .top-tel .pull-right { float:none !important; } */
	.gallery-box .carousel-control.left {top: 43px;/* left: 399px; */left: -57px;}
	.gallery-box .carousel-control.right { top: 43px; left: 23px;}
	#myCarousel1 { padding-left: 0; }
}
@media screen and (max-width: 1200px) and (min-width: 992px) {
	.project-tab-content a h3 { min-width: 187px;position: absolute;z-index: 1;top: 38%;background: #92be00;color: #fff;font-size: 14px;font-weight: normal;/* min-height: 89px; */left: 10%;padding: 27px 21px 23px 21px; }
}
@media screen and (max-width: 1262px) and (min-width: 992px) {
	.gallery-box .carousel-indicators li { width: 100px; }
	.gallery-box .carousel-indicators .active { width:100px; }
	.gallery-box .carousel-indicators { width: 74%; left: -47px; }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
	.top-tel, .header-center { text-align: center; }
	.top-tel { margin-bottom: 53px;margin-top: 1px; }
	.pull-left { float:none !important; }
	.pull-right { float:none !important; }
	.contact-today { margin-top: 95px; font-size: 40px;}
	.footer-p { font-size: 20px; }
	.footer-logo-img .text-right { text-align:left;}
	.newletter h2 span { float: left;color: #8d8d8d;margin-left: 25px;width: 58%;font-size: 23px; }
	.home-copyright .logo { border-right: 0; margin-right: 31px; }
	a.GetQuote { display: block; margin-top: 25px; margin-right: 0; }
	.box-plan { text-align: center; }
	.about-img { text-align:center; }
	.gallery-box .carousel-control.left {top: 43px;/* left: 399px; */left: -57px;}
	.gallery-box .carousel-control.right { top: 43px; left: 23px; }
	#myCarousel1 { padding-left: 0; }
	.project-tab-content { position: relative; margin-bottom: 25px; text-align: center; }
	.project-tab-content a h3 { top: 55%; left: 17%; }
	.testi-box { background: url(/wp-content/uploads/2020/06/testmo.jpg); width: 100%; height: 100%; padding: 0; }
	.box-testimonials { background: #fff; padding: 15px; }
	.h2-testimo { display:none; } /* font-size: 38px;text-transform: uppercase;color: #000;font-family: MuseoSans;position: absolute;top: -495px; */	
}

@media screen and (max-width: 1600px) and (min-width: 1420px) {
	.gallery-box .carousel-indicators { left: -144px; }
 /* .home-gallery { margin-left: 44px; } */
	.gallery-box .carousel-control.left { left: 22px; }
	#myCarousel1 { padding-left: 118px; }
	.gallery-box .carousel-control.right { right: 176px; }
	.gallery-box .carousel-control.left { left: -92px; }
	.project-tab-content a h3 { top: 47%; left: 7%; }
}

@media screen and (max-width: 567px) and (min-width: 320px) {
	.projectcontent { padding: 0;}
}











